feature:
  title:        Fibonacci
  language:     en
  line:         1
  description:  |-
    In order to calculate super fast fibonacci series
    As a pythonista
    I want to use Python for that

  scenarios:    ~
